.root {
  position: relative;
  overflow: hidden;
  min-height: 200px; /* the exact min-height is set in the РeroСontent component */
}

.image {
  position: absolute;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.title {
  composes: heading-1 from global;
  
  padding-top: 45px;
  text-align: center;
  color: var(--color-white);
}

@media (min-width: 1200px) {
  .root {
    min-height: 300px;
  }
}